## org.eclipse.datatools.sqltools.sqlbuilder.model
Interface SqlXmlConstant

    public interface SqlXmlConstant

Field Summary
`static java.lang.String` `DBRESOURCE`
`static java.lang.String` `DELETE_STATEMENT`
`static java.lang.String` `DRIVER`
`static java.lang.String` `FULLSELECT_STATEMENT`
`static java.lang.String` `INSERT_STATEMENT`
`static java.lang.String` `PASSWORD`
`static java.lang.String` `QUERY`
`static java.lang.String` `SCHEMA`
`static java.lang.String` `SELECT_STATEMENT`
`static java.lang.String` `UPDATE_STATEMENT`
`static java.lang.String` `URL`
`static java.lang.String` `USERID`
`static java.lang.String` `WITH_STATEMENT`

Field Detail

### URL

    static final java.lang.String URL

See Also:
  Constant Field Values

### DRIVER

    static final java.lang.String DRIVER

See Also:
  Constant Field Values

### USERID

    static final java.lang.String USERID

See Also:
  Constant Field Values

### PASSWORD

    static final java.lang.String PASSWORD

See Also:
  Constant Field Values

### INSERT_STATEMENT

    static final java.lang.String INSERT_STATEMENT

See Also:
  Constant Field Values

### UPDATE_STATEMENT

    static final java.lang.String UPDATE_STATEMENT

See Also:
  Constant Field Values

### DELETE_STATEMENT

    static final java.lang.String DELETE_STATEMENT

See Also:
  Constant Field Values

### SELECT_STATEMENT

    static final java.lang.String SELECT_STATEMENT

See Also:
  Constant Field Values

### FULLSELECT_STATEMENT

    static final java.lang.String FULLSELECT_STATEMENT

See Also:
  Constant Field Values

### WITH_STATEMENT

    static final java.lang.String WITH_STATEMENT

See Also:
  Constant Field Values

### QUERY

    static final java.lang.String QUERY

See Also:
  Constant Field Values

### SCHEMA

    static final java.lang.String SCHEMA

See Also:
  Constant Field Values

### DBRESOURCE

    static final java.lang.String DBRESOURCE

See Also:
  Constant Field Values